{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:15Z"
    },
    "lastModificationSignature": "ef3862ab2b3eb6da46c2cb03505baa002d1034d6634554d444cbe226650f59b3"
  }
}